/* CSS Document */
/* general */
.noborder {	border: 0px; }
.alignright { float: right;	padding: 0px 5px 0px 5px; }
a {	color: #154890; }
a:hover { color: #6497fc; text-decoration: underline; }

/* Formatting hack */
.clear { clear: both; }
.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
.clearfix {display: inline-block;}  /* for IE/Mac */
.smallText { font-size: 11px; }

#content .photo {
	clear: right;
	float: right;
	padding: 5px;
	margin: 0 0 0 35px;
	border: 1px solid #ff7c00;
}
#content .video {
	float: right;
	width: 500px;
	height: 305px;
	padding: 0;
	margin: 0 0 35px 35px;
}
#content p { font-size: 16px; line-height: 26px; padding: 0; margin: 0 0 15px 0; }
#content h1 { font-size: 20px; font-weight: bold; color: #ffffff; padding: 0; margin: 0 0 5px 0; }
#content h2 { font-size: 16px; font-weight: normal; color: #ffffff; padding: 0; margin: 0 0 10px 0; }
#content h3 { font-size: 20px; font-weight: bold; color: #ff7c00; padding: 0; margin: 25px 0 10px 0; }
#content h4 { font-size: 18px; font-weight: bold; padding: 0; margin: 0 0 10px 0; }
#content ul {  margin: 0 0 25px 0; font-size: 16px; }
#content li { line-height: 26px; }
#content .note { text-align: right; font-size: 10px; padding: 0; margin: 15px 0 0 0; }
#content #tourstogo { width: 537px; height: 69px; padding: 0; margin: 0; }
#content #main { display: none; }

/* hotel list */
#content .box2 { width: 1000px; padding: 0; margin: 0 0 15px 0; border-bottom: 1px solid #bc774a; }
#content .box2 .header { width: 1000px; padding: 5px 0; margin: 0; }
#content .box2 .col1 { width: 200px; height: 200px; padding: 0; margin: 0; float:left; position: relative; border-radius: 15px 15px; }
#content .box2 .col2 { width: 785px; padding: 0 0 0 15px; margin: 0; float:left; position: relative; }
#content .box2 .col2 p { font-size: 14px; padding: 0; margin: 0 0 8px 0; line-height: 18px; }
#content .box2 .col3 { width: 153px; padding: 32px 0 0 0; margin: 0; float:left; position: relative; text-align: center; }
#content .box2 a.hotelname { font-size: 16px; font-weight: bold; text-decoration: none; color:#0066FF; }
#content .box2 a:hover.hotelname { text-decoration: underline; }
#content .box2 .col2 span.price { color: #FF0000; font-weight: bold; font-size: 18px; }

/* for redirecting pages */
#providerredirectbox {
	width: 66%;
	height: 240px;
	padding: 15px 10px;
	margin: 0 auto;
	background: url(../images/bgBoxSearch.jpg) no-repeat;
	background-position: -500px 0;
	font-size: 16px;
	color: #333333;
}
#providerredirectbox h2 { color: #ffffff; font-weight: bold; font-size: 22px; padding: 0; margin: 0 0 20px 0; }
#providerredirectbox a {
	/*background: url(../images/buttons/btnGo.png) no-repeat;
	width: 350px;
	height: 27px;
	padding: 8px 0 0 0;
	margin: 0;
	text-align: center;
	display: block;
	color: #ffffff;*/
}
#providerredirectbox a:hover { cursor: pointer; }
#providerredirectbox p span.provider { font-style: italic; text-decoration: underline; color: #ffffff; }

/* allow room for 2 columns */
#content .hotSpots1 ul { width: 450px; list-style: none; padding: 0 0 0 40px; margin: 0; }

/* float & allow room for the widest item */
#content .hotSpots1 ul li { float: left; width: 200px; background: url(../images/bgArrow.gif) left no-repeat; padding: 0 0 0 25px; margin: 0; }
#content .hotSpots1 ul li a { color: #008aca; text-decoration: none; }
#content .hotSpots1 ul li a:hover { text-decoration: underline; }

/* stop the float */
#content .hotSpots1 br { clear: left; }

/* separate the list from subsequent markup */
#content .hotSpots1 div.wrapper { margin-bottom: 1em; width: 450px; margin: 15px auto 0 auto; }

/* allow room for 3 columns */
#content .col3 ul { width: 450px; padding: 0; margin: 0; }

/* float & allow room for the widest item */
#content .col3 ul li { float: left; width: 150px; padding: 0; margin: 0; }
#content .col3 ul li a { color: #008aca; text-decoration: none; }
#content .col3 ul li a:hover { text-decoration: underline; }

/* stop the float */
#content .col3 br { clear: left; }

/* separate the list from subsequent markup */
#content .col3 div.wrapper { margin-bottom: 1em; width: 450px; margin: 15px auto 0 auto; }

#content .city { width: 1009px; height: 22px; padding: 5px 0 0 0; margin: 0 0 10px 0; background-color: #ededed; font-size: 13px; }
#content .city a { padding: 0; margin: 0 8px 0 5px; text-decoration: none; }
#content .city a:hover { padding: 3px 0 0 0; margin: 0 8px 0 5px; text-decoration: underline; }

/* animation ul boxes */
#boxHotel ul.boxAnim { display: block; overflow: hidden; width: 945px; height: 1%; padding: 0 0 15px 15px; margin: 0 auto; font-size: 14px; }
#boxHotel ul.boxAnim li {
	display: block;
	position: relative;
	overflow: hidden;
	list-style:none;
	float:left;
	padding: 10px 25px 0 25px;
	width: 250px;
	height: 190px;
	margin: 0 15px 15px 0;
	background: url(../images/bgBox2.png) no-repeat;
}
#boxHotel ul.boxAnim li a {
	height: 190px;
	width: 300px;
	padding: 0;
	margin: 0;
	color: #154890;
	text-decoration: none;
}
#boxHotel ul.boxAnim li.normal a { display: block; width: 250px; height: 190px; padding: 0; margin: 0; line-height: 24px; }
#boxHotel ul.boxAnim li p { color: #154890; padding: 0 0 5px 0; margin: 0 0 5px 0; border-bottom: 1px dotted #333; }
#boxHotel ul.boxAnim li p a:hover { color: #ffffff; background-color: #4d3220; padding: 2px 5px; }
#boxHotel ul.boxAnim p a span.price { float: right; color: #FF0000; } 
#boxHotel ul.boxAnim p a:hover span.price { color: #4d3220; } 
#boxHotel ul.boxAnim p a span.price span.small { font-size: 10px; padding: 0; margin: 0; }
#boxHotel ul.boxAnim li img { position: absolute; top: 42px; left: 0; border: 0; }
#boxHotel ul.boxAnim h3 { color: #583925; font-size: 16px; font-weight: bold; padding: 0; margin: 0 0 25px 0; }

/* hotel search box */
#content #box1 {
	float: left;
	position: relative;
	width: 480px;
	height: 230px;
	padding: 10px;
	margin: 0 0 25px 0;
	background: url(../images/bgBoxSearch.png) no-repeat;
	background-position: 0 0;
}
* html #content #box1 { margin: 0 5px 15px 0; }
#content #box1 ul { display: block; padding: 0 25px; margin: 0; list-style-type: none; }
#content #box1 ul li { padding: 0 0 5px 0; margin: 0 0 10px 0; border-bottom: 1px dotted #333; }
#content #box1 .last { border: none; }
#content #box1 ul li a { font-size: 14px; text-decoration: none; padding: 0; margin: 0; }
#content #box1 ul li a span.price { float: right; color: #FF0000; font-size: 18px; } 
#content #box1 ul li a:hover span.price { color: #6497fc; } 
#content #box1 ul li a span.price span.small { font-size: 14px; padding: 0; margin: 0; }
#content #box1 ul li a img { padding: 0; margin: 0; border: none; }

/* IE 7 and below hack */
*:first-child+html #box1 ul li a span.price, *:first-child+html #boxHotel ul.boxAnim  p a span.price { margin-top: -24px; }
* html #box1 ul li a span.price, * html #boxHotel ul.boxAnim p a span.price { margin-top: -24px; }

#content #box2 {
	float: right;
	position: relative;
	width: 480px;
	height: 230px;
	padding: 10px;
	margin: 0 0 25px 0;
	background: url(../images/bgBoxSearch.png) no-repeat;
	background-position: -500px 0;
}
#content #box1 h2, #box2 h2 { color: #ffffff; font-weight: bold; padding: 0; margin: 0 0 20px 0; }

#content table#tblSearch form { padding: 0; margin: 0; width: 544px; height: 190px; }
#content table#tblSearch { width: 490px; height: 190px; padding: 0; margin: 0 auto; }
#content table#tblSearch .c-dark { font-weight: bold; }
#content table#tblSearch p { padding: 0 0 0 15px; margin: 0; font-size: 12px; }

/* trigger button */
#download_now {
	background:transparent url(http://flowplayer.org/img/home/download.png) no-repeat scroll 0 0;
	display:block;
	height:44px;
	margin-bottom:30px;
	overflow:hidden;
	text-indent:-999em;
	width:159px;
	cursor:pointer;
}

/* mouseover state */
#download_now:hover {
	background-position:0 -44px ;		
}

/* clicked state */
#download_now:focus {
	background-position:0 -88px;
}

/* tooltip styling */
.tooltip {
	display:none;
	background:url(http://static.flowplayer.org/tools/img/tooltip/black_arrow_big.png);
	height:163px;
	padding:40px 30px 10px 30px;
	width:310px;
	font-size:11px;
	color:#fff;
}

/* a .label element inside tooltip */
.tooltip .label {
	color:yellow;
	width:35px;
}

.tooltip a {
	color:#ad4;
	font-size:11px;
	font-weight:bold;
}


/* calendar */
#calTbl { width: 100%; background-color: #008acb; }
#calTbl .cal-day { font-size: 16px; }
#calTbl a { font-size: 14px; color: #ffffff; }

#topnav a { color: #ffffff; text-decoration: none; padding: 0 8px 0 5px; margin: 0; }
#topnav a:hover { text-decoration: underline; padding: 0 8px 0 5px; margin: 0; }

#footer p { padding: 0; margin: 0 0 8px 0; }
#footer a {
	font-size: 12px;
	font-weight: bold;
	color: #bd7c51;
	text-decoration: none;
	padding: 0 8px 0 5px;
}
#footer a:hover {
	font-size: 12px;
	font-weight: bold;
	color: #bd7c51;
	text-decoration: underline;
	padding: 0 8px 0 5px;
}